O'Reilly logo

Podcasting Hacks by Jack D. Herrington

Stay ahead with the world's most comprehensive technology and business learning platform.

With Safari, you learn the way you learn best. Get unlimited access to videos, live online training, learning paths, books, tutorials, and more.

Start Free Trial

No credit card required

Choose the Right Audio Tools

Download free audio software, and spend your money wisely on the right commercial audio software.

A wide variety of free and commercial audio tools are available for podcasting. But that doesn’t mean it’s easy to find the right software. You can spend a lot of money on an application that is great for musicians but doesn’t have the right functions for podcasters.

In this hack, I cover both the free and commercial tools, explaining which ones are good for podcasting, and why.

Audio Editors

Audio editing applications allow you to edit sound as though you’re using a word processor. You can cut, copy and paste, delete, and arrange sound in any way you choose. Most of these applications allow you to work with multiple tracks that you can think of as sonic layers. You can use these tracks to work with each sound in isolation, and then mix down to a single mono or stereo signal at the end. In addition, many of these applications allow you to apply effects to the volume or the character of the sound.

Audacity.

Audacity (http://audacity.sf.net/) is a free sound editing program that runs on Windows, Mac, and Linux. You should download Audacity and install it right now. It’s an excellent starter program and it’s possibly the only editing program you will ever need. Figure 8-1 shows the Audacity main window.

On the recording side, Audacity supports mono and stereo recording from any sound input source on your machine. It even has meters in the document window to show ...

With Safari, you learn the way you learn best. Get unlimited access to videos, live online training, learning paths, books, interactive tutorials, and more.

Start Free Trial

No credit card required